/***********************************/
/* Eigene Anpassungen */
/***********************************/

.admidio-content, .admidio-reduced {
    max-width: 100%;
}

.admidio-blog {
    max-width: 1000px;
}

.mb-5 {
    max-width: 1600px;
}

@media (max-width: 767px) {
  .admidio-menu-function-node .nav-link {
    width: 148px;
  }
}

@media (min-width: 1200px) {
  .col-xl-3 {
    width: 25%;
  }
}

/*@media (min-width: 1920px) {*/
/*  .col-xl-3 {*/
/*    width: 20%;*/
/*  }*/
/*}*/
